# AniLabX
android

# Требования

Для установки AniLabX 5.0+

android
требуется устройство с Android 5 или выше. Поддерживаются смартфоны, планшеты и Android TV/Google TV устройства

Поддержка Android TV подразумевает под собой устройства на основе официальной Android TV или Google TV операционной системы. На любых других ТВ-боксах правильная работа с пультом не гарантируется и дополнительно может потребовать поключение мыши

# Установка

Скачайте APK

android
последней версии приложения по этой ссылке (opens new window) и установите его на ваше устройство

Google Play Защита может заблокировать установку приложения. Подробности о том, что нужно сделать, можно найти в соответствующем разделе

# Обновление

Обновление производится через систему автообновления в приложении. Также, можно вручную скачать APK

android
последней версии приложения и установить его

Если вы обновляетесь с AniLabX 3.x+, изучите раздел Обновление до AniLabX 5.0+